.section {
	text-align: center;
	background: $color-bg-3;
}

.container {
	display: flex;
	flex-direction: row;
	justify-content: center;

	@media (max-width: $sizing-breakpoint-m) {
		flex-direction: column;
	}
}
